/*     1673815 : 한줄 텍스트      */
.text__1673815__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1673815__ {padding-bottom:50px;}
.text__1673815__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}


@media all and (max-width:1024px) {
  .text__1673815__ {padding-bottom:30px;}
  .text__1673815__ > h3 {font-size:25px; word-break:keep-all;}
}
@media all and (max-width:500px) {
  .text__1673815__ > h3 {font-size:17px;}
  .text__1673815__ > h3 > br {display:none;}
}

/*     1673825 : 이미지 리스트 (타일형)      */
.img_list__1673825__ .img_inner.pc-only {display:flex;}
.img_list__1673825__ .img_inner.m-only {display:none;}
.img_list__1673825__ .img_inner {display:flex; height:50vh; background-size:cover; transition:.7s;}
.img_list__1673825__ .img_inner .item {width:100%; border-left:1px solid #ddd;}
.img_list__1673825__ .img_inner .item:first-child {border-left:0;}
.img_list__1673825__ .img_inner .item div {position:relative; display:block; padding:0 30px; height:100%; display:flex; align-items:center;}
.img_list__1673825__ .img_inner .item div::before {position:absolute; bottom:0; left:0; width:100%; height:0; background:#0000005c; content:'';}
.img_list__1673825__ .img_inner .item div .caption {width:100%; z-index:9;}
.img_list__1673825__ .img_inner .item div .caption > * {margin:0; text-align:center;}
.img_list__1673825__ .img_inner .item div .caption .subTitle {font-size:18px; margin-top:28px; color:#5b5b5b; word-break:keep-all;}
.img_list__1673825__ .img_inner .item div .caption .subject {position:relative; font-size:30px; margin-top:14px; margin-bottom:20px; padding-bottom:20px; word-break:keep-all;}
.img_list__1673825__ .img_inner .item div .caption .subject::before {position:absolute; bottom:0; left:50%; transform:translateX(-50%); width:0px; height:1px; background:#fff; content:'' }
.img_list__1673825__ .img_inner .item div .caption .content {font-size:19px; line-height:1.9em; opacity:0; word-break:keep-all;}


.img_list__1673825__ .img_inner .item div::before,
.img_list__1673825__ .img_inner .item div .caption .subTitle, 
.img_list__1673825__ .img_inner .item div .caption .subject, 
.img_list__1673825__ .img_inner .item div .caption .subject::before, 
.img_list__1673825__ .img_inner .item div .caption .content {transition:.4s; color:#fff;}

.img_list__1673825__ .img_inner .item div .caption .subTitle, 
.img_list__1673825__ .img_inner .item div .caption .subject {transform:translateY(50px)}
.img_list__1673825__ .img_inner .item div .caption .content {transform:translateY(-50px)}

@media all and (hover:hover) {
  .img_list__1673825__ .img_inner .item:hover div::before {height:100%;}
  .img_list__1673825__ .img_inner .item:hover div .caption .subTitle, 
  .img_list__1673825__ .img_inner .item:hover div .caption .subject, 
  .img_list__1673825__ .img_inner .item:hover div .caption .content {color:#fff; opacity:1; transform:translateY(0px);}
  .img_list__1673825__ .img_inner .item:hover div .caption .subject::before {width:40px;}
}

@media all and (max-width:1023px) {
.img_list__1673825__ .img_inner.pc-only {display:none;}
.img_list__1673825__ .img_inner.m-only {display:flex; flex-direction:column; height:auto; gap:30px;}
.img_list__1673825__ .img_inner.m-only .item {position:relative; font-size:0; height:50vh;}
.img_list__1673825__ .img_inner.m-only .item > div {position:absolute; content:''; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
.img_list__1673825__ .img_inner .item div .caption {padding:15px;}
.img_list__1673825__ .img_inner .item div .caption .subTitle {margin-top:0; font-size:14px;}
.img_list__1673825__ .img_inner .item div .caption .subject {font-size:17px; padding-bottom:10px; margin-bottom:10px;}
.img_list__1673825__ .img_inner .item div .caption .content {font-size:15px; line-height:1.6em; opacity:1;}
.img_list__1673825__ .img_inner .item div .caption .subTitle,
.img_list__1673825__ .img_inner .item div .caption .subject,
.img_list__1673825__ .img_inner .item div .caption .content {transform:translateY(0);}
}

